diff U3wB F:\sphinx\sphinx-0.9.8.1\win\indexer05.vcproj F:\sphinx\sphinx-0.9.8.1.fb\win\indexer05.vcproj
--- F:\sphinx\sphinx-0.9.8.1\win\indexer05.vcproj	Mon Jan 07 21:46:02 2008
+++ F:\sphinx\sphinx-0.9.8.1.fb\win\indexer05.vcproj	Sun Nov 02 15:58:04 2008
@@ -18,7 +18,7 @@
 		<Configuration
 			Name="Debug|Win32"
 			OutputDirectory="$(SolutionDir)/bin/$(ConfigurationName)"
-			IntermediateDirectory="$(SolutionDir)/junk/$(ConfigurationName)"
+			IntermediateDirectory="$(SolutionDir)/junk/$(ConfigurationName)/$(ProjectName)"
 			ConfigurationType="1"
 			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
 			CharacterSet="2"
@@ -41,7 +41,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
 				Optimization="0"
-				AdditionalIncludeDirectories=""
+				AdditionalIncludeDirectories="D:\FB2\include"
 				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE"
 				MinimalRebuild="true"
 				ExceptionHandling="0"
@@ -49,6 +49,7 @@
 				RuntimeLibrary="1"
 				UsePrecompiledHeader="0"
 				ProgramDataBaseFileName="$(IntDir)/$(ProjectName).pdb"
+				BrowseInformation="1"
 				WarningLevel="4"
 				Detect64BitPortabilityProblems="false"
 				DebugInformationFormat="4"
@@ -66,7 +67,7 @@
 				Name="VCLinkerTool"
 				OutputFile="$(OutDir)/indexer.exe"
 				LinkIncremental="2"
-				AdditionalLibraryDirectories="$(SolutionDir)/libstemmer_c/lib/$(ConfigurationName); $(SolutionDir)/libexpat/lib/$(ConfigurationName)"
+				AdditionalLibraryDirectories="$(SolutionDir)/libstemmer_c/lib/$(ConfigurationName);$(SolutionDir)/libexpat/lib/$(ConfigurationName);D:\FB2\lib"
 				GenerateDebugInformation="true"
 				ProgramDatabaseFile="$(OutDir)/indexer.pdb"
 				SubSystem="1"
@@ -83,6 +84,7 @@
 			/>
 			<Tool
 				Name="VCBscMakeTool"
+				OutputFile="$(IntDir)/$(ProjectName).bsc"
 			/>
 			<Tool
 				Name="VCFxCopTool"
@@ -100,7 +102,7 @@
 		<Configuration
 			Name="Release|Win32"
 			OutputDirectory="$(SolutionDir)/bin/$(ConfigurationName)"
-			IntermediateDirectory="$(SolutionDir)/junk/$(ConfigurationName)"
+			IntermediateDirectory="$(SolutionDir)/junk/$(ConfigurationName)/$(ProjectName)"
 			ConfigurationType="1"
 			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
 			CharacterSet="2"
@@ -122,12 +124,13 @@
 			/>
 			<Tool
 				Name="VCCLCompilerTool"
-				AdditionalIncludeDirectories=""
+				AdditionalIncludeDirectories="D:\FB2\include"
 				PreprocessorDefinitions="WIN32;NDEBUG;_CONSOLE"
 				ExceptionHandling="0"
 				RuntimeLibrary="0"
 				UsePrecompiledHeader="0"
 				ProgramDataBaseFileName="$(IntDir)/$(ProjectName).pdb"
+				BrowseInformation="1"
 				WarningLevel="4"
 				Detect64BitPortabilityProblems="false"
 				DebugInformationFormat="3"
@@ -145,7 +148,7 @@
 				Name="VCLinkerTool"
 				OutputFile="$(OutDir)/indexer.exe"
 				LinkIncremental="1"
-				AdditionalLibraryDirectories="$(SolutionDir)/libstemmer_c/lib/$(ConfigurationName); $(SolutionDir)/libexpat/lib/$(ConfigurationName)"
+				AdditionalLibraryDirectories="$(SolutionDir)/libstemmer_c/lib/$(ConfigurationName);$(SolutionDir)/libexpat/lib/$(ConfigurationName);D:\FB2\lib"
 				GenerateDebugInformation="true"
 				SubSystem="1"
 				OptimizeReferences="2"
@@ -163,6 +166,7 @@
 			/>
 			<Tool
 				Name="VCBscMakeTool"
+				OutputFile="$(IntDir)/$(ProjectName).bsc"
 			/>
 			<Tool
 				Name="VCFxCopTool"
diff U3wB F:\sphinx\sphinx-0.9.8.1\win\libsphinx05.vcproj F:\sphinx\sphinx-0.9.8.1.fb\win\libsphinx05.vcproj
--- F:\sphinx\sphinx-0.9.8.1\win\libsphinx05.vcproj	Sun Jan 20 20:11:26 2008
+++ F:\sphinx\sphinx-0.9.8.1.fb\win\libsphinx05.vcproj	Sun Nov 02 15:59:25 2008
@@ -18,7 +18,7 @@
 		<Configuration
 			Name="Debug|Win32"
 			OutputDirectory="$(SolutionDir)/bin/$(ConfigurationName)"
-			IntermediateDirectory="$(SolutionDir)/junk/$(ConfigurationName)"
+			IntermediateDirectory="$(SolutionDir)/junk/$(ConfigurationName)/$(ProjectName)"
 			ConfigurationType="4"
 			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
 			CharacterSet="2"
@@ -41,7 +41,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
 				Optimization="0"
-				AdditionalIncludeDirectories="$(SolutionDir)/libstemmer_c/include; $(SolutionDir)/libexpat/lib"
+				AdditionalIncludeDirectories="$(SolutionDir)/libstemmer_c/include; $(SolutionDir)/libexpat/lib;D:\FB2\include"
 				PreprocessorDefinitions="WIN32;_DEBUG;_LIB"
 				MinimalRebuild="true"
 				ExceptionHandling="0"
@@ -49,6 +49,7 @@
 				RuntimeLibrary="1"
 				UsePrecompiledHeader="0"
 				ProgramDataBaseFileName="$(IntDir)/$(ProjectName).pdb"
+				BrowseInformation="1"
 				WarningLevel="4"
 				Detect64BitPortabilityProblems="false"
 				DebugInformationFormat="4"
@@ -65,6 +66,7 @@
 			<Tool
 				Name="VCLibrarianTool"
 				OutputFile="$(OutDir)/libsphinx.lib"
+				AdditionalLibraryDirectories="D:\FB2\lib"
 			/>
 			<Tool
 				Name="VCALinkTool"
@@ -74,6 +76,7 @@
 			/>
 			<Tool
 				Name="VCBscMakeTool"
+				OutputFile="$(IntDir)/$(ProjectName).bsc"
 			/>
 			<Tool
 				Name="VCFxCopTool"
@@ -85,7 +88,7 @@
 		<Configuration
 			Name="Release|Win32"
 			OutputDirectory="$(SolutionDir)/bin/$(ConfigurationName)"
-			IntermediateDirectory="$(SolutionDir)/junk/$(ConfigurationName)"
+			IntermediateDirectory="$(SolutionDir)/junk/$(ConfigurationName)/$(ProjectName)"
 			ConfigurationType="4"
 			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
 			CharacterSet="2"
@@ -107,12 +110,13 @@
 			/>
 			<Tool
 				Name="VCCLCompilerTool"
-				AdditionalIncludeDirectories="$(SolutionDir)/libstemmer_c/include; $(SolutionDir)/libexpat/lib"
+				AdditionalIncludeDirectories="$(SolutionDir)/libstemmer_c/include; $(SolutionDir)/libexpat/lib; D:\FB2\include"
 				PreprocessorDefinitions="WIN32;NDEBUG;_LIB"
 				ExceptionHandling="0"
 				RuntimeLibrary="0"
 				UsePrecompiledHeader="0"
 				ProgramDataBaseFileName="$(IntDir)/$(ProjectName).pdb"
+				BrowseInformation="1"
 				WarningLevel="4"
 				Detect64BitPortabilityProblems="false"
 				DebugInformationFormat="3"
@@ -129,6 +133,7 @@
 			<Tool
 				Name="VCLibrarianTool"
 				OutputFile="$(OutDir)/libsphinx.lib"
+				AdditionalLibraryDirectories="D:\FB2\lib"
 			/>
 			<Tool
 				Name="VCALinkTool"
@@ -138,6 +143,7 @@
 			/>
 			<Tool
 				Name="VCBscMakeTool"
+				OutputFile="$(IntDir)/$(ProjectName).bsc"
 			/>
 			<Tool
 				Name="VCFxCopTool"
diff U3wB F:\sphinx\sphinx-0.9.8.1\win\search05.vcproj F:\sphinx\sphinx-0.9.8.1.fb\win\search05.vcproj
--- F:\sphinx\sphinx-0.9.8.1\win\search05.vcproj	Mon Jan 07 21:46:02 2008
+++ F:\sphinx\sphinx-0.9.8.1.fb\win\search05.vcproj	Sun Nov 02 16:00:01 2008
@@ -18,7 +18,7 @@
 		<Configuration
 			Name="Debug|Win32"
 			OutputDirectory="$(SolutionDir)/bin/$(ConfigurationName)"
-			IntermediateDirectory="$(SolutionDir)/junk/$(ConfigurationName)"
+			IntermediateDirectory="$(SolutionDir)/junk/$(ConfigurationName)/$(ProjectName)"
 			ConfigurationType="1"
 			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
 			CharacterSet="2"
@@ -41,6 +41,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
 				Optimization="0"
+				AdditionalIncludeDirectories="D:\FB2\include"
 				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE"
 				MinimalRebuild="true"
 				ExceptionHandling="0"
@@ -48,6 +49,7 @@
 				RuntimeLibrary="1"
 				UsePrecompiledHeader="0"
 				ProgramDataBaseFileName="$(IntDir)/$(ProjectName).pdb"
+				BrowseInformation="1"
 				WarningLevel="4"
 				Detect64BitPortabilityProblems="false"
 				DebugInformationFormat="4"
@@ -65,7 +67,7 @@
 				Name="VCLinkerTool"
 				OutputFile="$(OutDir)/search.exe"
 				LinkIncremental="2"
-				AdditionalLibraryDirectories="$(SolutionDir)/libstemmer_c/lib/$(ConfigurationName); $(SolutionDir)/libexpat/lib/$(ConfigurationName)"
+				AdditionalLibraryDirectories="$(SolutionDir)/libstemmer_c/lib/$(ConfigurationName);$(SolutionDir)/libexpat/lib/$(ConfigurationName);D:\FB2\lib"
 				GenerateDebugInformation="true"
 				ProgramDatabaseFile="$(OutDir)/search.pdb"
 				SubSystem="1"
@@ -82,6 +84,7 @@
 			/>
 			<Tool
 				Name="VCBscMakeTool"
+				OutputFile="$(IntDir)/$(ProjectName).bsc"
 			/>
 			<Tool
 				Name="VCFxCopTool"
@@ -99,7 +102,7 @@
 		<Configuration
 			Name="Release|Win32"
 			OutputDirectory="$(SolutionDir)/bin/$(ConfigurationName)"
-			IntermediateDirectory="$(SolutionDir)/junk/$(ConfigurationName)"
+			IntermediateDirectory="$(SolutionDir)/junk/$(ConfigurationName)/$(ProjectName)"
 			ConfigurationType="1"
 			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
 			CharacterSet="2"
@@ -121,11 +124,13 @@
 			/>
 			<Tool
 				Name="VCCLCompilerTool"
+				AdditionalIncludeDirectories="D:\FB2\include"
 				PreprocessorDefinitions="WIN32;NDEBUG;_CONSOLE"
 				ExceptionHandling="0"
 				RuntimeLibrary="0"
 				UsePrecompiledHeader="0"
 				ProgramDataBaseFileName="$(IntDir)/$(ProjectName).pdb"
+				BrowseInformation="1"
 				WarningLevel="4"
 				Detect64BitPortabilityProblems="false"
 				DebugInformationFormat="3"
@@ -143,7 +148,7 @@
 				Name="VCLinkerTool"
 				OutputFile="$(OutDir)/search.exe"
 				LinkIncremental="1"
-				AdditionalLibraryDirectories="$(SolutionDir)/libstemmer_c/lib/$(ConfigurationName); $(SolutionDir)/libexpat/lib/$(ConfigurationName)"
+				AdditionalLibraryDirectories="$(SolutionDir)/libstemmer_c/lib/$(ConfigurationName);$(SolutionDir)/libexpat/lib/$(ConfigurationName);D:\FB2\lib"
 				GenerateDebugInformation="true"
 				SubSystem="1"
 				OptimizeReferences="2"
@@ -161,6 +166,7 @@
 			/>
 			<Tool
 				Name="VCBscMakeTool"
+				OutputFile="$(IntDir)/$(ProjectName).bsc"
 			/>
 			<Tool
 				Name="VCFxCopTool"
diff U3wB F:\sphinx\sphinx-0.9.8.1\win\searchd05.vcproj F:\sphinx\sphinx-0.9.8.1.fb\win\searchd05.vcproj
--- F:\sphinx\sphinx-0.9.8.1\win\searchd05.vcproj	Mon Jan 07 21:46:02 2008
+++ F:\sphinx\sphinx-0.9.8.1.fb\win\searchd05.vcproj	Sun Nov 02 16:00:23 2008
@@ -18,7 +18,7 @@
 		<Configuration
 			Name="Debug|Win32"
 			OutputDirectory="$(SolutionDir)/bin/$(ConfigurationName)"
-			IntermediateDirectory="$(SolutionDir)/junk/$(ConfigurationName)"
+			IntermediateDirectory="$(SolutionDir)/junk/$(ConfigurationName)/$(ProjectName)"
 			ConfigurationType="1"
 			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
 			CharacterSet="2"
@@ -41,6 +41,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
 				Optimization="0"
+				AdditionalIncludeDirectories="D:\FB2\include"
 				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE"
 				MinimalRebuild="true"
 				ExceptionHandling="0"
@@ -48,6 +49,7 @@
 				RuntimeLibrary="1"
 				UsePrecompiledHeader="0"
 				ProgramDataBaseFileName="$(IntDir)/$(ProjectName).pdb"
+				BrowseInformation="1"
 				WarningLevel="4"
 				Detect64BitPortabilityProblems="false"
 				DebugInformationFormat="4"
@@ -66,7 +68,7 @@
 				AdditionalDependencies="wsock32.lib"
 				OutputFile="$(OutDir)/searchd.exe"
 				LinkIncremental="2"
-				AdditionalLibraryDirectories="$(SolutionDir)/libstemmer_c/lib/$(ConfigurationName); $(SolutionDir)/libexpat/lib/$(ConfigurationName)"
+				AdditionalLibraryDirectories="$(SolutionDir)/libstemmer_c/lib/$(ConfigurationName);$(SolutionDir)/libexpat/lib/$(ConfigurationName);D:\FB2\lib"
 				GenerateDebugInformation="true"
 				ProgramDatabaseFile="$(OutDir)/searchd.pdb"
 				SubSystem="1"
@@ -83,6 +85,7 @@
 			/>
 			<Tool
 				Name="VCBscMakeTool"
+				OutputFile="$(IntDir)/$(ProjectName).bsc"
 			/>
 			<Tool
 				Name="VCFxCopTool"
@@ -100,7 +103,7 @@
 		<Configuration
 			Name="Release|Win32"
 			OutputDirectory="$(SolutionDir)/bin/$(ConfigurationName)"
-			IntermediateDirectory="$(SolutionDir)/junk/$(ConfigurationName)"
+			IntermediateDirectory="$(SolutionDir)/junk/$(ConfigurationName)/$(ProjectName)"
 			ConfigurationType="1"
 			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
 			CharacterSet="2"
@@ -122,11 +125,13 @@
 			/>
 			<Tool
 				Name="VCCLCompilerTool"
+				AdditionalIncludeDirectories="D:\FB2\include"
 				PreprocessorDefinitions="WIN32;NDEBUG;_CONSOLE"
 				ExceptionHandling="0"
 				RuntimeLibrary="0"
 				UsePrecompiledHeader="0"
 				ProgramDataBaseFileName="$(IntDir)/$(ProjectName).pdb"
+				BrowseInformation="1"
 				WarningLevel="4"
 				Detect64BitPortabilityProblems="false"
 				DebugInformationFormat="3"
@@ -145,7 +150,7 @@
 				AdditionalDependencies="wsock32.lib"
 				OutputFile="$(OutDir)/searchd.exe"
 				LinkIncremental="1"
-				AdditionalLibraryDirectories="$(SolutionDir)/libstemmer_c/lib/$(ConfigurationName); $(SolutionDir)/libexpat/lib/$(ConfigurationName)"
+				AdditionalLibraryDirectories="$(SolutionDir)/libstemmer_c/lib/$(ConfigurationName);$(SolutionDir)/libexpat/lib/$(ConfigurationName);D:\FB2\lib"
 				GenerateDebugInformation="true"
 				SubSystem="1"
 				OptimizeReferences="2"
@@ -163,6 +168,7 @@
 			/>
 			<Tool
 				Name="VCBscMakeTool"
+				OutputFile="$(IntDir)/$(ProjectName).bsc"
 			/>
 			<Tool
 				Name="VCFxCopTool"
diff U3wB F:\sphinx\sphinx-0.9.8.1\win\spelldump05.vcproj F:\sphinx\sphinx-0.9.8.1.fb\win\spelldump05.vcproj
--- F:\sphinx\sphinx-0.9.8.1\win\spelldump05.vcproj	Sat Jan 12 06:22:58 2008
+++ F:\sphinx\sphinx-0.9.8.1.fb\win\spelldump05.vcproj	Sun Nov 02 16:00:50 2008
@@ -18,7 +18,7 @@
 		<Configuration
 			Name="Debug|Win32"
 			OutputDirectory="$(SolutionDir)/bin/$(ConfigurationName)"
-			IntermediateDirectory="$(SolutionDir)/junk/$(ConfigurationName)"
+			IntermediateDirectory="$(SolutionDir)/junk/$(ConfigurationName)/$(ProjectName)"
 			ConfigurationType="1"
 			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
 			CharacterSet="2"
@@ -41,6 +41,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
 				Optimization="0"
+				AdditionalIncludeDirectories="D:\FB2\include"
 				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE"
 				MinimalRebuild="true"
 				ExceptionHandling="0"
@@ -48,6 +49,7 @@
 				RuntimeLibrary="1"
 				UsePrecompiledHeader="0"
 				ProgramDataBaseFileName="$(IntDir)/$(ProjectName).pdb"
+				BrowseInformation="1"
 				WarningLevel="4"
 				Detect64BitPortabilityProblems="false"
 				DebugInformationFormat="4"
@@ -65,7 +67,7 @@
 				Name="VCLinkerTool"
 				OutputFile="$(OutDir)/spelldump.exe"
 				LinkIncremental="2"
-				AdditionalLibraryDirectories="$(SolutionDir)/libstemmer_c/lib/$(ConfigurationName)"
+				AdditionalLibraryDirectories="$(SolutionDir)/libstemmer_c/lib/$(ConfigurationName);D:\FB2\lib"
 				GenerateDebugInformation="true"
 				ProgramDatabaseFile="$(OutDir)/spelldump.pdb"
 				SubSystem="1"
@@ -82,6 +84,7 @@
 			/>
 			<Tool
 				Name="VCBscMakeTool"
+				OutputFile="$(IntDir)/$(ProjectName).bsc"
 			/>
 			<Tool
 				Name="VCFxCopTool"
@@ -99,7 +102,7 @@
 		<Configuration
 			Name="Release|Win32"
 			OutputDirectory="$(SolutionDir)/bin/$(ConfigurationName)"
-			IntermediateDirectory="$(SolutionDir)/junk/$(ConfigurationName)"
+			IntermediateDirectory="$(SolutionDir)/junk/$(ConfigurationName)/$(ProjectName)"
 			ConfigurationType="1"
 			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
 			CharacterSet="2"
@@ -121,11 +124,13 @@
 			/>
 			<Tool
 				Name="VCCLCompilerTool"
+				AdditionalIncludeDirectories="D:\FB2\include"
 				PreprocessorDefinitions="WIN32;NDEBUG;_CONSOLE"
 				ExceptionHandling="0"
 				RuntimeLibrary="0"
 				UsePrecompiledHeader="0"
 				ProgramDataBaseFileName="$(IntDir)/$(ProjectName).pdb"
+				BrowseInformation="1"
 				WarningLevel="4"
 				Detect64BitPortabilityProblems="false"
 				DebugInformationFormat="3"
@@ -143,7 +148,7 @@
 				Name="VCLinkerTool"
 				OutputFile="$(OutDir)/spelldump.exe"
 				LinkIncremental="1"
-				AdditionalLibraryDirectories="$(SolutionDir)/libstemmer_c/lib/$(ConfigurationName)"
+				AdditionalLibraryDirectories="$(SolutionDir)/libstemmer_c/lib/$(ConfigurationName);D:\FB2\lib"
 				GenerateDebugInformation="true"
 				SubSystem="1"
 				OptimizeReferences="2"
@@ -161,6 +166,7 @@
 			/>
 			<Tool
 				Name="VCBscMakeTool"
+				OutputFile="$(IntDir)/$(ProjectName).bsc"
 			/>
 			<Tool
 				Name="VCFxCopTool"
diff U3wB F:\sphinx\sphinx-0.9.8.1\win\tests05.vcproj F:\sphinx\sphinx-0.9.8.1.fb\win\tests05.vcproj
--- F:\sphinx\sphinx-0.9.8.1\win\tests05.vcproj	Mon Jan 07 21:46:02 2008
+++ F:\sphinx\sphinx-0.9.8.1.fb\win\tests05.vcproj	Sun Nov 02 16:01:18 2008
@@ -18,7 +18,7 @@
 		<Configuration
 			Name="Debug|Win32"
 			OutputDirectory="$(SolutionDir)/bin/$(ConfigurationName)"
-			IntermediateDirectory="$(SolutionDir)/junk/$(ConfigurationName)"
+			IntermediateDirectory="$(SolutionDir)/junk/$(ConfigurationName)/$(ProjectName)"
 			ConfigurationType="1"
 			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
 			CharacterSet="2"
@@ -41,6 +41,7 @@
 			<Tool
 				Name="VCCLCompilerTool"
 				Optimization="0"
+				AdditionalIncludeDirectories="D:\FB2\include"
 				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE"
 				MinimalRebuild="true"
 				ExceptionHandling="0"
@@ -48,6 +49,7 @@
 				RuntimeLibrary="1"
 				UsePrecompiledHeader="0"
 				ProgramDataBaseFileName="$(IntDir)/$(ProjectName).pdb"
+				BrowseInformation="1"
 				WarningLevel="4"
 				Detect64BitPortabilityProblems="false"
 				DebugInformationFormat="4"
@@ -65,7 +67,7 @@
 				Name="VCLinkerTool"
 				OutputFile="$(OutDir)/tests.exe"
 				LinkIncremental="2"
-				AdditionalLibraryDirectories="$(SolutionDir)/libstemmer_c/lib/$(ConfigurationName); $(SolutionDir)/libexpat/lib/$(ConfigurationName)"
+				AdditionalLibraryDirectories="$(SolutionDir)/libstemmer_c/lib/$(ConfigurationName);$(SolutionDir)/libexpat/lib/$(ConfigurationName);D:\FB2\lib"
 				GenerateDebugInformation="true"
 				ProgramDatabaseFile="$(OutDir)/tests.pdb"
 				SubSystem="1"
@@ -82,6 +84,7 @@
 			/>
 			<Tool
 				Name="VCBscMakeTool"
+				OutputFile="$(IntDir)/$(ProjectName).bsc"
 			/>
 			<Tool
 				Name="VCFxCopTool"
@@ -99,7 +102,7 @@
 		<Configuration
 			Name="Release|Win32"
 			OutputDirectory="$(SolutionDir)/bin/$(ConfigurationName)"
-			IntermediateDirectory="$(SolutionDir)/junk/$(ConfigurationName)"
+			IntermediateDirectory="$(SolutionDir)/junk/$(ConfigurationName)/$(ProjectName)"
 			ConfigurationType="1"
 			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
 			CharacterSet="2"
@@ -121,6 +124,7 @@
 			/>
 			<Tool
 				Name="VCCLCompilerTool"
+				AdditionalIncludeDirectories="D:\FB2\include"
 				PreprocessorDefinitions="WIN32;NDEBUG;_CONSOLE"
 				ExceptionHandling="0"
 				RuntimeLibrary="0"
@@ -143,7 +147,7 @@
 				Name="VCLinkerTool"
 				OutputFile="$(OutDir)/tests.exe"
 				LinkIncremental="1"
-				AdditionalLibraryDirectories="$(SolutionDir)/libstemmer_c/lib/$(ConfigurationName); $(SolutionDir)/libexpat/lib/$(ConfigurationName)"
+				AdditionalLibraryDirectories="$(SolutionDir)/libstemmer_c/lib/$(ConfigurationName);$(SolutionDir)/libexpat/lib/$(ConfigurationName);D:\FB2\lib"
 				GenerateDebugInformation="true"
 				SubSystem="1"
 				OptimizeReferences="2"
@@ -161,6 +165,7 @@
 			/>
 			<Tool
 				Name="VCBscMakeTool"
+				OutputFile="$(IntDir)/$(ProjectName).bsc"
 			/>
 			<Tool
 				Name="VCFxCopTool"
